This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 694183 - openais assert when leftover ring files are present in /var/lib/openais
openais assert when leftover ring files are present in /var/lib/openais
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.7
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jan Friesse
Cluster QE
: ZStream
Depends On: 675206
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-06 13:16 EDT by RHEL Product and Program Management
Modified: 2011-05-09 11:15 EDT (History)
9 users (show)

See Also:
Fixed In Version: openais-0.80.6-28.el5_6.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-09 11:15:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2011-04-06 13:16:44 EDT
This bug has been copied from bug #675206 and has been proposed
to be backported to 5.6 z-stream (EUS).
Comment 7 errata-xmlrpc 2011-05-09 11:15:25 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0495.html

Note You need to log in before you can comment on or make changes to this bug.